.container {
    font-family: 'Open Sans', sans-serif;
}

.selected {
    border: 2px solid green;
}

/*HEADER STYLING*/
.header {
    background-color: #5e5e5e;
    height: 60px;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.any-form {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    width: calc(100vw/3);
    min-height: 100vh;
    background-color: #f7f7f7;
    padding: 20px;
    box-sizing: border-box;
}

.doctor-form {
    display: flex;
    flex-direction: column;
}

/*CARDS CONTAINER STYLING*/

.cardiologist {
    border-left: 5px solid brown;
}

.therapist {
    border-left: 5px solid darkgreen;
}

.dentist {
    border-left: 5px solid royalblue;
}

.card {
    background-color: #f7f7f7;
    border-radius: 3px;
    padding: 10px;
    margin-bottom: 20px;
    position: relative;
}

.normal:after {
    position: absolute;
    content: 'normal';
    padding: 5px 10px;
    top: 0;
    right: 0;
    background-color: green;
    color: #f7f7f7;
    border-radius: 0 2px 0 2px;
    font-size: 14px;
}

.high:after {
    position: absolute;
    content: 'high';
    padding: 5px 10px;
    top: 0;
    right: 0;
    background-color: orange;
    color: #f7f7f7;
    border-radius: 0 2px 0 2px;
    font-size: 14px;
}

.urgent:after {
    position: absolute;
    content: 'urgent';
    padding: 5px 10px;
    top: 0;
    right: 0;
    background-color: red;
    color: #f7f7f7;
    border-radius: 0 2px 0 2px;
    font-size: 14px;
}

.closed:after {
    position: absolute;
    content: '\10102  closed ';
    padding: 5px 10px;
    top: 0;
    right: 0;
    background-color: #aaaaaa;
    color: #f7f7f7;
    border-radius: 0 2px 0 2px;
    font-size: 14px;
}

.cards-container {
    background-color: #dddddd;
    min-height: calc( 100vh - 60px);
    display: flex;
    flex-direction: row;
    align-items: stretch;
    /*justify-content: space-between;*/
}

.cards-container-open {
    width: calc((100vw - 10px)/3);
    min-height: calc(100vh - 60px);
    border-right: 5px solid #909090;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: stretch;
}

.cards-container-closed {
    width: calc((100vw - 10px)/3);
    min-height: calc(100vh - 60px);
    border-left: 5px solid #909090;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: stretch;
}

.search-panel {
    display: flex;
    flex-direction: column;
    width: calc((100vw - 10px)/3);
    background-color: #909090;
    padding: 20px;
    box-sizing: border-box;
}

